@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body {font-family: "Nanum Gothic", "나눔고딕";
	font-size:12px;
	line-height:14px;
}
*:lang(en) {font-family:"Nanum Gothic", "나눔고딕";}
a,a:visited,a:link {color:#000000;}


.header,.contents,.footer {
	width:100%;
	min-width:1000px;
}
.container {
	width:1000px;
	margin:0 auto;
	*zoom:1;
}
.container:after {display:block;content:" ";clear:both;}
.header {position:relative; width:1000px; margin:0 auto;}
.header > .wrap {position:relative;background:url(/images/head_bg.jpg) repeat-x; width:100%;min-width:1000px;z-index:100;}
.contents {}

#main {width:100%; min-width:1000px;  background:url(/images/main_bg.jpg) repeat-x;}
#main .contents {width:100%; margin:0 auto;text-align:center;}

#sub {width:100%; min-width:1000px; background:url(/images/sub_bg.jpg) repeat-x;}
#sub .contents {width:100%; margin:0 auto;text-align:center;}


#util{position:absolute;top:22px;right:60px; z-index:200; background:#efefef; height:21px;}
	#util ol li{float:left;	margin-top:5px; padding:0 10px;	line-height:10px; border-right:1px solid #999;font-size:10.5px;}
	#util ol li.first{}
	#util ol li.last{border-right:0px;}

#util_en {position:absolute;top:22px;right:0px;z-index:201;}


.gnb_wrap {height:76px;position:relative; }
.main_logo {display:block; float:left; margin-top:5px;}

.gnb {float:left; padding-top:0px; padding-left:170px}
.gnb > li {float:left;margin-right:20px;}
.gnb > li > a {
	display:block;
	padding:27px 25px 32px 25px;
	font-size:15px;
	color:#4f4f4f;
	font-weight:600;
}
.gnb > li > a:hover {
	display:block;
	color:#fff; 
	background:url(/images/top_menu_onbg.jpg) repeat-x;
}

.gnb_sub {
	z-index:50;
	position:absolute;
	width:100%;
	min-width:1000px;
	background-color:#944673;
	height:30px;
	bottom:0;
}
.gnb_sub > li {
	position:relative;
	width:1000px;
	margin:0 auto;
}
.gnb_sub > li > .gsub {
	display:none;
}
.gsub > li {float:left;}
.gsub > li > a {
	display:block;
	padding:3px 10px;
	color:#ffffff;
	font-size:12px;
	line-height:20px;
}

.gsub > li > a:hover {
	display:block;
	background:#5b0035;
}

.gsub1 {padding-left:250px;}
.gsub2 {padding-left:250px;}
.gsub3 {padding-left:620px;}
.gsub4 {padding-left:680px;}

/**/

.main_visual {clear:both; position:relative;width:1000px;margin:0 auto;text-align:center;}

/* 플리킹리스트 */
#flickingList {position:relative;overflow:hidden; height:422px;margin:0 auto; width:100%; }
#flickingList .cont {position:relative; overflow:hidden; width:100%; cursor:move;}
#flickingList .layerWrap {overflow:hidden; position:relative; width:25000px; white-space:nowrap; vertical-align:top;  margin:0 auto; text-align:center;}
#flickingList .layer {float:left; width:100%; font-size:12px;}

#flickingList .prevNext {position:absolute;top:170px; left:50%;margin-left:-600px; width:1200px;height:72px;}

#flickingList button {overflow:visible; margin:0; padding:0; border:none; background:none; cursor:pointer;}
#flickingList button.prev {position:absolute; top:0px; left:0px; width:54px; height:72px; background:url(/images/arrow_left.png) 0 0 no-repeat; z-index:10;}
#flickingList button.next {position:absolute; top:0px; right:0px; width:54px; height:72px; background:url(/images/arrow_right.png) 0 0 no-repeat; z-index:10;}

#flickingList .tabWrap {text-align:center; position:absolute; top:370px; left:48.5%; z-index:9999;}
#flickingList .tabWrap li {display:inline; margin:0 2px;}
#flickingList .tabWrap li a {display:inline-block; width:13px; height:12px; background:url(../images/btn_bg.png) no-repeat;}
#flickingList .tabWrap li a.current {width:13px; height:12px; background:url(../images/btn_bg_on.png) no-repeat;}



.quick_pro_wrap {padding:30px 0; border-bottom:1px solid #ddd;}
.none {border-bottom:0px;}
.quick_pro_wrap > li {float:left;
	width:235px;
	margin-right:20px;
}

.quick_pro_wrap > li .pic{background:url(/images/mainpro_bg.jpg) no-repeat; width:235px; height:173px;  text-align:center;padding-top:1px}

.quick_pro_wrap > li.last {margin-right:0;}
.quick_pro_wrap > li > a {
	display:block;
}
.quick_pro_wrap .txt_wrap {
	text-align:left;
	min-height:105px;
}
.quick_pro_wrap .txt_wrap > .pro_name {
	background:url(/images/arrow_mainpro.jpg)no-repeat left top;
	padding-left:13px;
	display:block;
	font-size:14px;
	line-height:14px;
	color:#333;
	font-weight:600;
	margin-bottom:7px;
}
.quick_pro_wrap .txt_wrap > .pro_txt {
	display:block;
	font-size:12px;
	line-height:20px;
	color:#888888;
	letter-spacing:-0.5px;
}


/**/
.nav {}
.nav > li {background:#f8f8f8;
	float:left;
	min-width:223px;
	height:180px;
	border-left:1px solid #e6e6e6;
}
.nav > li.last {
	border-right:1px solid #e6e6e6;
}
.nav > li > dl {
	padding:20px 25px;
}
.nav > li > dl a:hover {text-decoration:underline;}
.nav > li > dl > dt {margin-bottom:10px; height:20px;}
.nav > li > dl > dt > a {
	display:block;
	font-size:16px;
	font-weight:600;
	color:#3f3f3f;

}
.nav > li > dl > dd > a {
	display:block;
	font-size:12px;
	line-height:20px;
	color:#828282;
}

/**/

.footer {
	/*padding-bottom:20px;*/
	border-top:1px solid #dddddd;  min-width:1000px; 
}
.footer > .wrap {width:100%; min-width:1000px; padding:20px 0; border-top:1px solid #dddddd;}
.footer .container {
	/*padding-top:20px;*/
	position:relative; overflow:hidden;
}
.gobiz_logo {position:absolute;top:15px;right:25px;display:block;}
.foot_inquiry {position:absolute;top:15px;right:160px;display:block;}

.foot_logo {float:left; width:200px; text-align:center;}
.foot_info {float:left;}
.foot_info ul li {
	color:#535353;
	font-size:12px;
	line-height:20px;
}
.foot_info > li .stress {
	color:#8d8d8d;
}
.pro_keyword {width:100%;}
.pro_keyword > li {float:left; padding:0px 8px; margin:5px 0; border-right:1px solid #a0a0a0;}
.pro_keyword > li.first {padding-left:0;}
.pro_keyword > li.last {padding-right:0;border-right:0;}
.pro_keyword > li > a {
	display:block;
	color:#a0a0a0;
	font-family: "Arial";
	font-size:12px;
	line-height:12px;
}
/*.pro_keyword > li:after {content:" | ";}
.pro_keyword > li.last:after {content:"";}*/

/* slick-theme 덮어 씌움  */
/*.main_slider .slick-dots {width:auto; left:8px; bottom:10px;}*/
.main_visual .slick-dots li button {
	background-image:url("/images/slider_dot_mini_opacity.png");
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:999999px;
	width:20px; height:20px;
}
.main_visual .slick-dots li.slick-active button {
	background-image:url("/images/slider_dot_mini.png");
}

/**/


/************************************************/
/* 클리어 픽스 */
.clx {*zoom:1;}
.clx:after {display:block;content:" ";clear:both;}


.test {border:1px solid red;}

.clear {clear:both;}
.f_left {float:left;}
.cen {text-align:center;}
.bold {font-weight:bold;}
.s_txt {font-size:11px; color:#999}